Lintian ReportsBETA

Edebhelper-compatibility-level-not-a-number

Tag versions

The tag is present in Lintian version 2.104.262. That is the most recent version we know about.

The debhelper compatibility level specified in debian/rules is not a number. If you're using make functions or other more complex methods to generate the compatibility level, write the output into debian/compat instead of setting DH_COMPAT. The latter should be available for a user to override temporarily.

Visibility: error

Check: debhelper

Found no packages in the archive that triggered the tag.